griffith(1)

NAME
griffith - film collection manager

SYNOPSIS
griffith

DESCRIPTION
Griffith is a film collection manager. Adding items to the movie collection is as quick and easy as typing the film title and selecting a supported source. Griffith will then try to fetch all the related information from the Web.

OPTIONS

\FC-h\F[] \FC--help\F[]
    Show usage information.

\FC-D\F[] \FC--debug\F[]
    Run in debug mode.

\FC-C\F[] \FC--clean\F[]
    find and delete orphan files in posters directory.

\FC--check-dep\F[]
    check dependencies - if all needed Python modules are installed, it prints nothting.

\FC--sqlecho\F[]
    Prints all SQL queries to standard output.

\FC--home DIR\F[]
    Set Griffith's home directory. Use this option if you want to change the default ~/.griffith

Printing movie list:

\FC-c <expr>\F[] \FC--cast=<expr>\F[]
    cast field must contain <expr>

\FC-d <expr>\F[] \FC--director=<expr>\F[]
    director field must contain <expr>

\FC-o <expr>\F[] \FC--original_title=<expr>\F[]
    original title field must contain <expr>

\FC-t <expr>\F[] \FC--title=<expr>\F[]
    title field must contain <expr>

\FC-y <number>\F[] \FC--year=<number>\F[]
    movie must be released in year <number>

\FC-s <columns>\F[] \FC--sort=<columns>\F[]
    set sort columns to <columns>. Example: --sort=o_title,number,director

SEE ALSO
Homepage: ⟨http://www.griffith.cc/⟩

BUGS
If you want to help or report any bugs founded please visit or ⟨https://bugs.launchpad.net/griffith⟩

AUTHORS
Griffith was written by Vasco Nunes and Piotr OÅ¼arowski. See the AUTHORS and THANKS files for a list of other contributors.

Copyright (C) 2005-2008 Vasco Nunes <\FCvasco.m.nunes@gmail.com\F[]>, Piotr OÅ¼arowski <\FCozarow+griffith@gmail.com\F[]>,

This man page was written by Piotr Ozarowski